BESINFO(1)

NAME
besinfo - display basic information about a BES

SYNOPSIS
besinfo [OPTION]... [INFILE]

DESCRIPTION
Print basic information about the BES in INFILE. If INFILE is not present, standard input is used.

OPTIONS

OPTION can be any of the following:

-f, --full
    display the predicate variables and their signature

-iFORMAT, --in=FORMAT
    use input format FORMAT: 'pbes' PBES in internal format 'pbes_text' PBES in internal textual format 'text' PBES in textual (mCRL2) format 'bes' BES in internal format 'bes_text' BES in internal textual format 'cwi' BES in CWI format 'pgsolver' BES in PGSolver format

--timings[=FILE]
    append timing measurements to FILE. Measurements are written to standard error if no FILE is provided

Standard options:

-q, --quiet
    do not display warning messages

-v, --verbose
    display short intermediate messages

-d, --debug
    display detailed intermediate messages

--log-level=LEVEL
    display intermediate messages up to and including level

-h, --help
    display help information

--version
    display version information

AUTHOR
Written by Jeroen Keiren.

REPORTING BUGS
Report bugs at <http://www.mcrl2.org/issuetracker>.

COPYRIGHT
Copyright © 2014 Technische Universiteit Eindhoven.
This is free software. You may redistribute copies of it under the terms of the Boost Software License <http://www.boost.org/LICENSE_1_0.txt>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
See also the manual at <http://www.mcrl2.org/release/user_manual/tools/besinfo.html>.